#
#  Default SHEU config file
#  
# A # symbol means that option is off.
# No # symbol means that option is on.

# Name of the main wad file.
main = c:\heretic\heretic.wad

# Name of the patch wads you want to load.
#file = raphael.wad
#file = randy.wad

# Set this if you want debugging on by default.
#debug = true

# Set this if you want to swap the mouse buttons by default.
#swapbuttons = true

# Use this to control the the noises.
#quiet = true
#quieter = true

# Set this if you think you are a brain.
#expert = true

# Use this to change the default video mode if you have a SuperVGA driver.
# (0 = standard VGA, 1 or 2 = 640x480x256, 3 = 800x600x256, 4 = 1024x768x256)
# Most SuperVGA moniters need the line 'bgi = VESA'
bgi = VESA
video = 2

# Set this if you have an old mouse driver and you don't see the cursor.
fakecursor = true

# Use this to hide the info bar (displayed by default).
#infobar = false

# Set this if you don't want to unselect all previously selected objects when
# you use the selection box (Shift-MouseButton1, Shift-M).
#addselbox = true

# Uncomment this if you don't like to have the object 0 selected when you
# switch from one editing mode to another.
#select0 = false

# If you are an expert in Binary Space Partitioning algorithms and you want
# to tweak the Nodes builder, then you can use the following parameter.
#splitfactor = 8

# Default textures and preferences.  You may want to change those values...
#walltexture = BROWNHUG
#uppertexture = REDWALL1
#lowertexture = COMPBLUE
#ceiltexture = F_SKY1
#floortexture = FLAT20
#ceilheight = 256
#floorheight = 0

# This has something to do with the funny message displayed when SHEU starts...
#reminder1 = false

